.dh-service-area {
  padding: 114px 0 60px;
 
}

.dh_testi_list{
  width: 100%;
  position: relative;
  padding-bottom: 38px;
}
.dh_testi_list .swiper-pagination {
  bottom: 0 !important;
}

.dh_testi_list .swiper-pagination-bullet-active {
  color: var(--color-primary);
  background: var(--color-primary);
}

.dh-service-thumb {
  text-align: center;
  overflow: hidden;
  border-radius: 10px;
}
.dh-service-thumb img {
  display: inline-block !important;
 
  transform: scale(1);
  transition: .5s;
}
.dh-service-content {
  padding-top: 21px;
}
.dh-meta-service a img {
  width: 17px;
  height: 17px;
}
.dh-meta-service a {
  font-size: 16px;
  font-weight: 500;
  margin-left: 4px;
  display: inline-block;
  transition: .5s;
}
.dh-service-description p {
  font-size: 15px;
  font-weight: 400;
  padding: 13px 0 0;
  line-height: 23px;
  margin: 0;
}
.dh-service-btn {
  margin-top: 12px;
}
.dh-service-btn a {
  font-size: 16px;
  font-weight: 400;
  transition:.5s;
}
.dh-service-btn i {
  font-size: 16px;
  margin-left: 4px;
  transition: .5s;
}
/*owl carousel*/
.owl-dots {
  text-align: center;
  padding-top: 40px;
}
.owl-dot {
  width: 15px;
  height: 15px;
  background: #b7b6c0;
  display: inline-block;
  margin-right: 7px;
  border-radius: 50%;
}
.owl-dot.active {
  background: #ce1a01;
}
.row.dh-service-shape {
  position: relative;
}

.dh-meta-service a:hover{
  color:var(--color-primary);
}
.dh-service-btn a:hover i{
  color:var(--color-primary);
  padding-left: 10px;
}
.dh-service-btn :hover {
  color:var(--color-primary);
}
.dh-single-service-box:hover .dh-service-thumb img{
  transform: scale(1.1);
}
.dh-section-title {
  margin-bottom: 60px;
}
.dh-section-title.upper {
  margin: 0 0 25px;
}
.dh-service-area .dh-section-sub-title {
  display: flex;
  align-items: center;
  justify-content: center;
}
.dh-service-area .dh-section-sub-title::before {
  position: static;
  content: "";
  height: 2px;
  width: 64px;
  border-radius: unset;
  border: unset;
  margin: 0 0.5em;
  background: var(--color-primary);
}
.dh-service-area .dh-section-sub-title::after {
  position: static;
  content: "";
  height: 2px;
  width: 64px;
  border-radius: unset;
  border: unset;
  margin: 0 0.5em;
  background: var(--color-primary);
}
.dh-service-area .dh-section-sub-title h5 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 500;
  color: var(--color-primary);
  position: static;
  margin-bottom: 0;
}
.dh-service-area .dh-section-sub-title h5::before {
  position: static;
  content: "";
  height: 15px;
  width: 15px;
  margin-right: 0.6em;
  border: 2px solid;
  border-radius: 50%;
  color: var(--color-primary);
}
.dh-service-area .dh-section-sub-title h5::after {
  position: static;
  content: "";
  height: 15px;
  width: 15px;
  margin-left: 0.6em;
  border: 2px solid;
  border-radius: 50%;
  color: var(--color-primary);
}
.dh-section-title-description p {
  font-size: 16px;
  font-weight: 400;
  padding: 24px 0 5px;
  width: 99%;
}

.dh-section-main-title h1 {
  padding-bottom: 30px;
  font-size: 40px;
  font-weight: 700;
  line-height: 52px;
  width: 615px;
  margin: auto;
}

.bounce-animate {
  animation-name: float-bob;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -moz-animation-name: float-bob;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: float-bob;
  -ms-animation-duration: 2s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-animation-name: float-bob;
  -o-animation-duration: 2s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear; 
}
@-webkit-keyframes float-bob {
  0% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); 
  }
  50% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px); 
  }
  100% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); 
  } 
}

@media (min-width: 1170px) and (max-width: 1199px) {
  .dh-single-service-box {
    padding: 19px 16px 28px;
  }
}

@media (min-width: 992px) and (max-width: 1169px) {
  .dh-section-title h1 {
    font-size: 34px;
    line-height: 43px;
  }
  .dh-service-shape img {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .dh-service-area {
    padding: 65px 0 38px;
    background: #f5f5f5;
  }
  .dh-section-sub-title h5 {
    font-size: 19px;
  }
  .dh-section-title-description p {
    font-size: 17px;
    padding: 5px 0 9px;
  }
  .service-shape img {
    display: none;
  }
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
  .dh-service-area {
    padding: 63px 0 38px;
  }
  .dh-section-main-title h1 {
    width: 80%;
    font-size: 33px;
    line-height: 43px;
  }
  .dh-service-shape img {
    display: none;
  }
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
  .dh-service-area {
    padding: 64px 0 37px;
  }
  .dh-section-sub-title::before {
    width: 57px;
  }
  .dh-section-sub-title::after {
    height: 13px;
    width: 13px;
  }
  .dh-section-bg-dot::before {
    width: 57px;
  }
  .dh-section-sub-title::before {
    width: 57px;
  }
  .dh-section-bg-dot::before {
    width: 57px;
  }
  .dh-section-bg-dot::after {
    height: 13px;
    width: 13px;
  }
  .dh-section-sub-title::after {
    height: 13px;
    width: 13px;
  }
  .dh-section-main-title h1 {
    width: 80%;
    font-size: 29px;
    line-height: 39px;
  }
  .dh-service-shape img {
    display: none;
  }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
  .dh-service-area {
    padding: 62px 0 37px;
  }
  .dh-service-area .section-main-title h1 {
    font-size: 18px;
    line-height: 30px;
  }
  .dh-service-area .section-title {
    margin-bottom: 45px;
  }
  .dh-service-area .dh-section-bg-dot::before {
    width: 46px;
    top: 7px;
    left: 187px;
  }
  .dh-service-area .dh-section-bg-dot::after {
    height: 11px;
    width: 11px;
    top: 3px;
    left: 120px;
  }
  .dh-service-area .dh-section-sub-title::before {
    width: 51px;
  }
  .dh-service-area .dh-section-sub-title::after {
    height: 11px;
    width: 11px;
  }
  .dh-section-sub-title h5 {
    font-size: 15px;
  }
  .dh-section-main-title h1 {
    width: 80%;
    font-size: 21px;
    line-height: 30px;
  }
  .dh-service-shape img {
    display: none;
  }
      .dh-service-area {
        padding: 15px 0;
    }
    .dh-section-main-title h1{
      padding-bottom: 10px !important;
    }
    .dh-section-main-title p{
      font-size: 12px !important;
    }
    
}

